

/*--------------------------------
헤더메뉴
--------------------------------*/

.main_header_wrap{
    position: fixed;
    z-index:3;
	top:0;	
	width:100%;
}	
	
#main_header {
    width: 100%;
    display: inline-block;
    background: #fff;
	border-bottom:1px solid #eee;
    -webkit-box-shadow: 0px 0px 12px -2px rgba(0,0,0,0.07);
    -moz-box-shadow: 0px 0px 12px -2px rgba(0,0,0,0.07);
    box-shadow: 0px 0px 12px -2px rgba(0,0,0,0.07);
}	
	
#goTop {
    display: none;
    position: fixed;
    right: 15px;
    bottom: 20px;
    display: inline-block;
    width: 50px;
    height: 50px;
    background: #fff;
    border: 1px solid #e7e7e7;
    color: #5d5d5d;
    font-style:italic;
    font-size:14px;
    border-radius: 50%;
    text-align: center;
    line-height: 50px;
    z-index: 999;
    letter-spacing:0;
}


/*** 메인 gnb ***/

#gnb {
    width: 1100px;
    margin: auto;
    height:80px;
    position:relative;
}
	
#gnb .header_logo {
    float: left;
    width: 250px;
	margin-top:10px;
}
	
#gnb .header_logo a img{
	width:220px;
}
	
#gnb .gnb_wrap {
    float: left;
	width:850px;
    line-height:80px;
}
	
#gnb .gnb_wrap ul {
	float:left;
}

#gnb .language{
	width:120px;
	position:absolute;
	right:0;
	top:18px;
	border:1px solid #e7e7e7;
	overflow:hidden;
	z-index:100;
}

#gnb .language span{
	font-size:13px;
	text-align:left;
	display:block;
	height:40px;
	line-height:40px;
	padding:0px 10px;
	cursor:pointer;	
	background:#fff;	
}

#gnb .language span:hover{
	background:#f6f6f6;
}

#gnb .language span i{
	float:right;
	margin-top:13px;
	color:#bbb;
}

#gnb .language span b{
	font-weight:300;
	margin-left:5px;
}

#gnb .language span img{
	width:24px;
	margin-bottom:-2px;
	border:1px solid #eee;
}


/* 셀렉박스 일 경우 */
#gnb .language select{
	width:100px;
}

#gnb .language label{
	font-size:14px;
	margin-right:5px;
}
/* 셀렉박스 일 경우 */

	
	
	
#gnb .gnb_wrap li {
    float: left;
    padding: 0px 24px;
}

#gnb .gnb_wrap.multi li{
	padding: 0px 18px 
}

#gnb .gnb_wrap li a{
	font-size:18px;
    letter-spacing:-1px;
    position:relative;
    padding-bottom:45px;
}


#gnb .gnb_wrap li a:hover{
    position: relative;	
	color:#004fa3;
}

#gnb .gnb_wrap ul > li > a:after{
	content: '';
    display: block;
    position: absolute;
    bottom: 14px;
    left: 0;
    right: 0;
    width: 0;
    height: 3px;
    margin: 0 auto;
    background-color: #004fa3;
    transition: all 0.4s ease 0s;
}

#gnb .gnb_wrap ul > li > a:hover:after {
    width: 110%;
    left: -5%;
}
/*#gnb .gnb_wrap li a{
	font-size:18px;
    letter-spacing:-1px;
}

#gnb .gnb_wrap li a:hover{
    position: relative;	
	color:#004fa3;
}

#gnb .gnb_wrap li a:hover:before{
    content: "";
    position: absolute;
    bottom: 0px;
    height: 1px;
    width: 100%;
    border-bottom: 4px solid #004fa3;
    margin-bottom: -30px;
	
}

#gnb .gnb_wrap li.on a{
    position: relative;	
	color:#004fa3;
}

#gnb .gnb_wrap li.on a:before{
	content: "";
    position: absolute;
    bottom: 0px;
    height: 1px;
    width: 100%;
    border-bottom: 4px solid #004fa3;
    margin-bottom: -31px;
    color: #004fa3;
}
*/
#gnb .nav_btn{
	display:none;
}


/* sns */

#gnb .gnb_wrap ul.sns{
	margin-right:0
}

#gnb .gnb_wrap ul.sns li{
	padding:0px 8px;
}

#gnb .gnb_wrap ul.sns i.xi-facebook{color:#3b579d;}
#gnb .gnb_wrap ul.sns i.xi-instagram{color:#c82868;}
#gnb .gnb_wrap ul.sns i.xi-youtube-play{color:#f50b24;}


	
/*** 서브 gnb ***/

#snb{
	display:none;
	width:100%; 
	height:260px;
	overflow:hidden;
	background:#fff;
	border-top:1px solid #e1e1e1;
	z-index:3;
}

#snb .snb_wrap{
	width:1100px;
	margin:auto;
	overflow:hidden;
	margin-top:35px;
}

#snb .snb_menu{
	float:left;	
	width:800px;
	height:200px;
	margin-left:250px;
}
	
#snb .snb_menu ul{
	float:left;
	width:104px;
	height:100%;
	border-right:1px solid #eee;
	text-align:left;
	padding:0px 15px;
	background:#fff;
}


#snb .snb_menu ul:nth-child(1){}
#snb .snb_menu ul:nth-child(2){width:85px;}
#snb .snb_menu ul:nth-child(3){width:85px;}
#snb .snb_menu ul:nth-child(4){width:105px;}
#snb .snb_menu ul:nth-child(5){width:110px;}

#snb.multi{height:320px;}
#snb.multi .snb_menu{height:300px;}
#snb.multi .snb_menu ul{width:105px}
#snb.multi .snb_menu ul:nth-child(2){width:134px;}
#snb.multi .snb_menu ul:nth-child(3){width:85px;}
#snb.multi .snb_menu ul:nth-child(4){width:100px;}
#snb.multi .snb_menu ul:nth-child(5){width:110px;}
#snb.multi .snb_menu li{line-height:19px}

#snb.multi-zh .snb_menu ul{width:80px}
#snb.multi-zh .snb_menu ul:nth-child(2){width:95px;}
#snb.multi-zh .snb_menu ul:nth-child(3){width:90px;}
#snb.multi-zh .snb_menu ul:nth-child(4){width:115px;}


#snb .snb_menu li{
	overflow:hidden;
	padding:12px 0px;
	font-size:15px;
	text-align:center;
}

#snb .snb_menu li:first-child{
	padding-top:0;
}

#snb .snb_menu li a{
	color:#333;
	font-weight:400;
}

#snb .snb_menu li a:hover{
	color:#004fa3;
	font-weight:400;
}



/* side menu */

#sidemenu{display:none;}


/*--------------------------------
메인이미지
--------------------------------*/	
#metaslider_container_mobile {display:none;}

.m_slide_wrap img{
	width:100%;
}

/* new */

.ms-theme-cubic {
	padding-bottom:0 !important
}

	
	
/*--------------------------------
메인컨텐츠
--------------------------------*/	
	
.main_detail_wrap{
	width:100%;
	background:#fff;
}	

.main_detail_wrap.none{
	background:none;
}

.main_detail_wrap.info{
	/*background:url(/images/main/info_background.jpg)no-repeat top center;*/
	background:#f2f2f2;
	background-size:cover;
	height:715px;
}

/*.main_detail_wrap.info h1{
	color:#fff;
}*/


.main_detail{
	padding:85px 0px;
	overflow:hidden;
	position:relative;
	width:1100px;
	margin:auto;
}
	
.main_detail h1{
	margin-bottom:35px;	
	font-weight:900;
	color:#272830;
	font-size:42px;
}	
	
.main_detail h1 span{
	font-size:18px;	
}
	
.main_detail a.more_btn{
	display:block;
	width:102px;
	height:44px;
	line-height:44px;
	text-align:center;
	color:#5d5d5d;
	background:#fff;
	border:1px solid #e7e7e7;
	border-radius:2px;
	-webkit-border-radius:2px;
	font-size:16px;
	position:absolute;
	right:0;
	top:90px;
}
	
.main_detail a:hover.more_btn{
	color:#004fa3;
	border:1px solid #004fa3;		
}
	
	
/**** EVENT & PROMOTION ****/
	
.m_event_thumb.layout{
	display:none;
}	
	
.m_event_thumb{
	overflow: hidden;
	height:300px;
}

.m_event_thumb ul{
	/*height:300px;*/
}
	
.m_event_thumb li{
	float:left;
	width:260px;
	margin-right:20px;
	margin-bottom:20px;
}
	
.m_event_thumb li:nth-child(4n){
	margin-right:0;
}

.m_event_thumb li:nth-child(3){
	margin-bottom:0
}	

.m_event_thumb li:nth-child(4){
	margin-bottom:0
}
	
.m_event_thumb li .thumb{
	width:100%;
	height:240px;
	border:1px solid #e7e7e7;
	position:relative;
	overflow:hidden;
}

.m_event_thumb li .thumb img{
	width:100%;
	height:100%;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	-webkit-transition: all 200ms linear;
	transition: all 200ms linear;
}
	
.m_event_thumb li .thumb:hover img{
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);	
}	
	
.m_event_thumb li .text{
	padding:15px;
	text-align:center;
}
	
.m_event_thumb li .text .tit{
	font-size:18px;
	display: block; 
	white-space: nowrap; 
	overflow: hidden; 
	text-overflow: ellipsis;
	margin-bottom:7px;
	font-weight:400;
}	
	
.m_event_thumb li .text .date{
	font-size:15px;
	color:#888;
	letter-spacing:0;
	font-weight:300;
}


	
	
/**** INFOMATION ****/	
	

.m_info_wrap{
	overflow:hidden;
}

.m_info_wrap .box{
	width:358px;
	height:450px;
	border:1px solid #f1f1f1;
	background:#fff;
	float:left;
	position:relative;
	margin-right:10px;
	border-top:2px solid #004fa3;
    /*-webkit-box-shadow: -2px 2px 4px rgba(0,0,0,0.04);
    box-shadow: -2px 2px 4px rgba(0,0,0,0.04);*/
}

.m_info_wrap .box:nth-child(2){
	border-top:none;
	border-top:1px solid #f1f1f1;
}

.m_info_wrap .box:nth-child(3){
	border-top:none;
	border-top:1px solid #f1f1f1;
}

.m_info_wrap .box .more-btn{
	position:absolute;
	right:30px;
	top:36px;
}

.m_info_wrap .box .more-btn img{
	width:32px;
}

.m_info_wrap .box.price{
	background:#fafafa url(/images/main/price_background.png)no-repeat top right;
}

.m_info_wrap .box:nth-child(3){
	margin-right:0;
	height:80px;
	margin-bottom:10px;
	padding: 24px;
	width:310px;
}

.m_info_wrap .box:nth-child(4){
	margin-right:0;
	height:309px;
}

.m_info_wrap .box.gray{
	background:#fafafa;
}

.m_info_wrap .box h4 img{
	float:left;
	width:24px;
	margin-right:10px;
}

.m_info_wrap .back{
	position:absolute;
	bottom:-3px;
}

.m_info_wrap .con{
	margin:40px 30px;
}

.m_info_wrap .txt{
	border-top:1px solid #e7e7e7;
	border-bottom:1px solid #e7e7e7;
	padding:45px 0px;
	margin:45px 0px;
	text-align:center;
}

.m_info_wrap .txt.multi{
	margin-bottom:25px;
}

.m_info_wrap .txt .date{
	font-size:26px;
	margin-bottom:18px;
}

.m_info_wrap .txt .time{
	font-size:45px;
	font-weight:800;
	color:#004fa3;
	margin-bottom:20px;
}

.m_info_wrap .txt .current{
	font-size:20px;
}

.m_info_wrap .txt .current span{
	font-size:13px;
	color:#888
}

.m_info_wrap .ta_time{
	text-align:right;
	font-size:15px;
	line-height:18px;
}

.m_info_wrap .ta_time .tag{
	background:#39aa36;
	color:#fff;
	padding:2px 5px;
	margin-right:5px;
}


/* 요금안내 */

.m_info_wrap .price_box_wrap{
	margin-top:46px;
	overflow:hidden;
	height:305px;
}

.m_info_wrap .price_box_wrap.layout{
	display:none;
}

.m_info_wrap .price_box{
	border-bottom:1px solid #e7e7e7;
	background:#fff;
	display:inline-block;
	width:100%;
	padding:16px 0px;
	text-align:center;
}

.m_info_wrap .price_box.multi .p-con{
	width:65%
}

.m_info_wrap .price_box.multi-zh .p-con{
	width:55%
}

.m_info_wrap .price_box.2tabs{
	padding:45px 0px;
}

.m_info_wrap .price_box a{
	display:block;
}

.m_info_wrap .price_box:nth-child(1n){
	margin-bottom:8px;
}

.m_info_wrap .price_box span.n-txt{
	/*width: 87%;*/
	display:inline-block;
	font-size:12px;
	line-height:18px;
	padding:8px 0px;
	width:265px;
	color:#5d5d5d;
	text-align:center;
	background:#f6f6f6;
}

.m_info_wrap .price_box .p-tit{
	float:left;
	font-size:18px;
	line-height:22px;
	text-align:left;
	margin-left:20px;
}

.m_info_wrap .price_box .p-tit span{
	display:block;
	font-size:12px;
	color:#00acea;
	font-weight:300;
}

.m_info_wrap .price_box .p-con{
	float:right;
	width:45%;
	text-align:right;
	letter-spacing:0;
	margin-right:20px;
}

.m_info_wrap .price_box .p-con ul{}
.m_info_wrap .price_box .p-con li{
	display:inline-block;
}
	
.m_info_wrap .price_box .p-con li:first-child{
	margin-bottom:15px;
}

.m_info_wrap .price_box .p-con li .tag{
	float:left;
	background:#eee;
	color:#888;
	height:18px;
	line-height:18px;
	width:28px;
	font-size:12px;
	text-align:center;
	margin-right:15px;
}

.m_info_wrap .price_box.multi .p-con li .tag{width:60px;}
.m_info_wrap .price_box.multi-zh .p-con li .tag{width:40px;}

.m_info_wrap .price_box .p-con li .price{
	float:right;
}

.m_info_wrap .price_box .p-con li .price p{
	font-size:14px;
	margin-bottom:7px;
	letter-spacing:0;
}

.m_info_wrap .price_box .p-con li .price p:last-child{
	margin-bottom:0;
}

.m_info_wrap .price_box .p-con li .price p span{
	color:#888;
	margin-right:6px;
	font-size:12px;
	float:left;
}

.price-swiper .swiper-pagination-bullet{
	width: 25px;
    height: 4px;
    border-radius:0px;
}


/* 할인안내 */

.m_info_wrap .s-icon{
	float:left;
}

.m_info_wrap .s-icon img{
	width:75px;
}

.m_info_wrap .s-tit{
	float:right;
	width:70%;
	margin-top:15px;
	font-size:25px;
}

.m_info_wrap .s-tit.multi{
	margin-top:5px;
	line-height:20px
}


.m_info_wrap .s-tit span{
	display:block;
	font-size:16px;
	margin-top:10px;
}




/* 새로운 소식 */

.m_info_wrap .notice_list{
	overflow:hidden;
	border-top:1px solid #666;
	border-bottom:1px solid #666;
	margin-top:40px;
}

.m_info_wrap .notice_list ul{}

.m_info_wrap .notice_list li{
	border-bottom:1px solid #e7e7e7;
	height:50px;
	line-height:50px;		
}

.m_info_wrap .notice_list li .list{
	float:left;
	font-size:16px;
	width:70%;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;	
}

.m_info_wrap .notice_list li .date{
	float:right;
	font-size:13px;
	letter-spacing:0;
	color:#888;
	font-weight:300;
}

.m_info_wrap .notice_list li .list i.new{
	font-size:12px;
	margin-left:2px;
}

.m_info_wrap .notice_list li:last-child{
	border-bottom:0;
}

.m_info_wrap .notice_list li{
	
}




/*------------------------------ ver1 design */
	
.info_wrap{
	overflow: hidden;
}	

.info_wrap .info_box_wrap{
	float:left;
	width:710px;
	margin-right:15px;
	background:#fff;	
}
	
.info_wrap .info_box{
	height:396px;
	overflow-y:auto;
	border-bottom:1px solid #eee;
}	

.info_wrap .info_box span.text{
	display: block;
	font-size:14px;
	padding-top:15px;
	padding-left:25px;
}
	
.info_wrap .info_smallbox{
	float:left;
	width:374px;
	margin-bottom:15px;
	background:#fff;
	position:relative;
}
	
.info_wrap .info_smallbox h4{
	margin-bottom:20px;
}		
	
.info_wrap .hours_con{
	padding:30px 25px;
	background:url(/images/main/hours_background.jpg)no-repeat top center;
	background-size:cover;
}
	
.info_wrap .hours_con p{
	line-height:20px;
}
	
.info_wrap .hours_con p.tit{
	font-size:14px;
	font-weight:500;
}
	
.info_wrap .hours_con p.con{
	font-size:12px;
}
	
.info_wrap .hours_con p.con span{
	color:#888;
}

.info_wrap .hours_con span.text{
	position:absolute;
	bottom:35px;
	right:20px;
	color:#fe4d24;
	font-size:12px;
}

.info_wrap .notice{
	padding:30px 25px;	
	overflow:hidden;
	position:relative;
	border-top:2px solid #004fa3;
	border-bottom:1px solid #eee
}
	
.info_wrap .notice a.more{
	font-size:12px;
	color:#004ea2;
	position:absolute;
	right: 25px;
    top: 33px;
}
	
.info_wrap .notice ul{}	
.info_wrap .notice li a{
	display:block;
	padding:6px 0;
	overflow:hidden;
}

.info_wrap .notice li a .tit{
	float:left;
	font-size:14px;
	white-space: nowrap; 
	overflow: hidden; 
	text-overflow: ellipsis;
	width:70%;
}	
	
.info_wrap .notice li a .tit i{
	color:#fe4d24
}
	
.info_wrap .notice li a .date{
	float:right;
	font-size:12px;
	color:#888;
}	
	


	
/* 탭 사용 시 */

.tabs_wrap{
	overflow: hidden;
}	

.tabs_wrap ul{}

.tabs_wrap li{
	float:left;
	width:50%;
	display: block;
	text-align:center;
	height:50px;
	line-height:50px;
	text-align:center;
	background:#dfdfdf;
	color:#888;	
	cursor:pointer;
}
.tabs_wrap li a{
	background:#dfdfdf;
	color:#888;	
}

.tabs_wrap li.on{
	background:#004fa3;
	color:#fff;
}

ul.tabs{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.tab-content{
    display: none;
}
.tab-content.on{
    display: inherit;
}	
	


	
/**** INFOMATION TABLE ****/		
	
	
.info_wrap .info_box .info_table{
	margin:10px 25px;
	width:93%;
}

.info_table{
	overflow: hidden;
	width:100%;
}
	
.info_table th{
	border-collapse: collapse; 
	border-spacing: 0;
	border:1px solid #e7e7e7;
	border-top:1px solid #004fa3;
	padding:15px 0px;
	text-align:center;
	font-size:14px;
	color:#004fa3;
	font-weight:500;
	vertical-align:middle;
}
	
.info_table td{	
	border-collapse: collapse; 
	border-spacing: 0;
	border:1px solid #e7e7e7;
	padding:15px 0px;
	text-align:center;
	font-size:12.5px;
	line-height:18px;
	vertical-align:middle;
}
	
.info_table td span{
	font-size:11px;
}
	
/*------------------------------ //ver1 design */





	
/**** ATTRACTION ****/		
	
.athumb_wrap {
    overflow: hidden;
}	

.athumb_wrap li p.img img {
    width: 100%;
   /* height: 340px;*/
}
.athumb_wrap li .txt {
    position: absolute;
    z-index: 1;
    top:200px;
	left:30px;
    color: #fff;
    text-align: left;
}	

.athumb_wrap.multi li .txt{
	top:190px;
}
	
.athumb_wrap li .mtit {
    font-size: 25px;
    font-weight:400;
	margin-bottom:20px;
}
	
.athumb_wrap li .stit {
    font-size: 16px;
	line-height:26px;
	font-weight:100;
}	
	
		
